<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ALLOWACCESSADMIN","Login di accesso admin accettati");

define("_BLOCK","Blocco");
define("_BLOCK_AD_LEFT_BA","Banner di sinistra");
define("_BLOCK_AD_RIGHT_BA","Banner di destra");
define("_BLOCK_BIG_STORY","Articolo del giorno");
define("_BLOCK_CATEGORIES","Categorie ( articoli )");
define("_BLOCK_CONTENT","Contenuti");
define("_BLOCK_ENCYCLOP","Enciclopedia");
define("_BLOCK_FORUM","Forum");
define("_BLOCK_LANGUAGE","Linguaggi");
define("_BLOCK_LAST5ARTICLES","Ultimi 5 articoli");
define("_BLOCK_REFERER","Referer");
define("_BLOCK_MAXWHOISONLINE","Max - Chi è in linea");
define("_BLOCK_MODULES","Moduli");
define("_BLOCK_NSNGDACCESS","NSN GD Access");
define("_BLOCK_NSNGDHOT","NSN GD Hot");
define("_BLOCK_NSNGDNEW","NSN GD News");
define("_BLOCK_OLDARTICLES","Archivio articoli");
define("_BLOCK_REVIEWS","Recensioni");
define("_BLOCK_SCROLLINGSENTINEL","Sentinel Scroll");
define("_BLOCK_SENTINEL","Sentinel");
define("_BLOCK_SUPPORTERDN","Supporter DN");
define("_BLOCK_SUPPORTERSLT","Supporter LT");
define("_BLOCK_SUPPORTERSRN","Supporter RN");
define("_BLOCK_SUPPORTERSRT","Supporter RT");
define("_BLOCK_SUPPORTERSUP","Supporter UP");
define("_BLOCK_SURVEYS","Sondaggi");
define("_BLOCK_TOP10LINKS","Top 10 Links");
define("_BLOCK_TOTALHITS","Total hits");
define("_BLOCK_USERINFO","User info");
define("_BLOCK_USERMENU","User Menu");
define("_BLOCK_WHOISWHERE","Who is where");

define("_BLOCKMODULES","Blocco moduli");

define("_CACHECONFIG","Configurazione della cache");
define("_CLOSE_WINDOWS","Chiudere questa finestra");
define("_CNIL","Numero d'ordine di dichiarazione alla CNIL");
define("_CODIRECTEUR","Nome del co-direttore della pubblicazione");
define("_CONFIRMEMPTYCACHE","I files cache relativi a");
define("_CONFIRMEMPTYCACHE1","sono stati correttamente eliminati");
define("_CORRECTSIZE","Conforme");
define("_CREATECACHE","Inizializzazione della cache");
define("_CREATECACHE2","La tua cache ancora non è stata inizializzata, per attivare cMax per Maximus devi cliccare sul tasto qui sotto");
define("_CR_HELP1","Maximus CMS è distribuito sotto licenza GPL quindi questo è il copyrights");

define("_DEACTIVATECACHE","Disattivare il sistema della Cache cMax");
define("_DENOMINATION","Denominazione");
define("_DETAILFAQ","FAQ di dettaglio della Cache");
define("_DIRECTEUR","Nome del direttore della pubblicazione");
define("_DOMICILE","Domicilio");

define("_EMPTYCACHEBLOCKS","Pulizia della cache dei blocchi");
define("_EMPTYCACHEMODULES","Pulizia della cache dei moduli");
define("_EMPTYCACHECONFIGURATION","Pulizia della cache della configurazione");

define("_FILES","files");
define("_FILENOEXISTS","File inesistente");
define("_FILEHTACCESSEXIT","File .htaccess presente");
define("_FILESEXITS","File di sicurezza presenti");
define("_FILELANGUAGEINDEXNOEXISTS","File language/index.html inesistente");
define("_FILEADMININDEXNOEXISTS","File admin/index.html inesistente");
define("_FILEINCLUDESINDEXNOEXISTS","File includes/index.html inesistente");
define("_FILEPUBLICINDEXNOEXISTS","File public/index.html inesistente");
define("_FILELANGUAGEHTACCESSNOEXISTS","File language/.htaccess inesistente");
define("_FILEADMINHTACCESSNOEXISTS","File admin/.htaccess inesistente");
define("_FILEPUBLICHTACCESSNOEXISTS","File public/.htaccess inesistente");
define("_FILEINCLUDESHTACCESSNOEXISTS","File includes/.htaccess inesistente");
define("_FILEINDEXEXIT","File index.html presente");
define("_FILEINDEXPHPEXIT","File index.php presente");
define("_FILENUKESENTINELINDEXEXIT","File nukesentinel/index.html presente");
define("_FILELANGUAGEINDEXEXIT","File language/index.html presente");
define("_FILEGROUPSINDEXEXIT","File groups/index.html presente");
define("_FILEADMININDEXEXIT","File admin/index.html presente");
define("_FILEPUBLICINDEXEXIT","File public/index.html presente");
define("_FILEINCLUDESINDEXEXIT","File includes/index.html presente");
define("_FILELANGUAGEHTACCESSEXIT","File language/.htaccess presente");
define("_FILEGROUPSHTACCESSEXIT","File groups/.htaccess presente");
define("_FILENUKESENTINELHTACCESSEXIT","File nukesentinel/.htaccess presente");
define("_FILEADMINHTACCESSEXIT","File admin/.htaccess presente");
define("_FILEINCLUDESHTACCESSEXIT","File includes/.htaccess presente");
define("_FILEPUBLICHTACCESSEXIT","File public/.htaccess presente");
define("_FILEMAXSQLINDEXNOEXISTS","File max_sql/index.html inesistente");
define("_FILEMAXSQLINDEXEXIT","File max_sql/index.html presente");
define("_FILEMAXSQLHTACCESSNOEXISTS","File max_sql/.htaccess inesistente");
define("_FILEMAXSQLHTACCESSEXIT","File max_sql/.htaccess presente");
define("_FOLDER","Cartella");
define("_FOLDERS","Cartelle");
define("_FOLDERDB","Cartella db");
define("_FOLDERBLOCKS","Cartella blocks");
define("_FOLDERADMIN","Cartella admin");
define("_FOLDERABUSE","Cartella abuse");
define("_FOLDERKERNEL","Cartella kernel");
define("_FOLDERIMAGES","Cartella images");
define("_FOLDERMODULES","Cartella modules");
define("_FOLDERINCLUDES","Cartella includes");
define("_FOLDERLANGUAGE","Cartella language");
define("_FOLDERTHEMES","Cartella themes");

define("_GESTIONIMAGES","Gestione delle immagini");
define("_GESTIONDB","Gestione del db");
define("_GESTIONABUSE","Gestione degli abusi");
define("_GESTIONINCLUDE","Gestione degli include");
define("_GESTIONKERNEL","Gestione del kernel");
define("_GESTIONLANGUAGE","Gestione del linguaggio");
define("_GESTIONTHEMES","Gestione dei temi");
define("_GPL_LICENCE","Maximus CMS è distribuito sotto licenza GPL, qui di seguito tradotta in italiano");

define("_HELP1", "Attualmente potete trovare assistenza su Maximus CMS nei siti seguenti:<br /><a href='http://www.php-maximus.org' target='new'>www.php-maximus.org</a> sito di sviluppo<br /><a href='http://www.phpnukemaximus.it' target='new'>www.phpnukemaximus.it</a> sito ufficiale italiano<br /><a href='http://www.maximus-belgique.info' target='new'>www.maximus-belgique.info</a> sito ufficiale belga<br /><a href='http://www.bbtomax.com' target='new'>www.bbtomax.com</a> sito ufficiale dedicato al forum phpbb integrato in maximus");
define("_HOMECONTENT","Cache home Content");
define("_HOMEENCYCLO","Cache home Enciclopedia");
define("_HOMEFAQ","Cache home FAQ");
define("_HOMENEWS","Cache home News");
define("_HOMEPLAN","Cache home Mappa");
define("_HOMEREVIEWS","Cache home Reviews");
define("_HOMESECTIONS","Cache home Sections");
define("_HOMESUPPORTERS","Cache home Supporters");
define("_HOMETOP","Cache home TOP 10");
define("_HOMETOPICS","Cache home Topics");
define("_HOMESTORIESARCHIVES","Cache home Archivi");
define("_HOMEWEBLINKS","Cache home Web Links");

define("_INFO_CONFIGURATION","INFO CONFIGURAZIONE");
define("_INFO_CREDITS","INFO CREDITI");
define("_INFO_ENVIRONMENT","INFO AMBIENTE");
define("_INFO_GENERAL","INFO GENERALI");
define("_INFO_LICENCE","INFO LICENZA");
define("_INFO_MODULES","INFO MODULI");
define("_INFO_TOTAL","INFO TOTALE");
define("_INFO_VARIABLES","INFO VARIABILI");

define("_LISTING_BLOCKS","Elenco cMax Blocchi");
define("_LISTING_MODULES","Elenco cMax Moduli");
define("_LISTING_CONFIG","Elenco cMax Configurazione");

define("_MEM_1","Gigabyte");
define("_MEM_2","Mégabyte");
define("_MEM_3","Kilobyte");
define("_MEM_4","byte");
define("_MENTIONSLEGALESCONFIG","Configurazione delle Condizioni Legali");
define("_MODIFMESSAGE","Modifica del messaggio");

define("_NOALLOWACCESSADMIN","Login di accesso admin rifiutato");
define("_NOCACHE","Tempo reale");
define("_NOCORRECTSIZE","Non Conforme");
define("_NONPROFESSIONNELS","Non professionale");
define("_NOM","Nome");
define("_NOMHEBERGEUR","Nome del tuo Hosting");

define("_OBLIGPRO","Obbligatorio per tutte le figure professionali");
define("_OBLIGTOUS","Obblighi per tutte le persone che utilizzano Maximus");

define("_PERSONNEPHYSIQUE","Persona fisica");
define("_PERSONNEMORALE","Ente morale");
define("_PERSONNEPRIVEE","Persona a titolo privato");
define("_PERSONNEPRIVPRO","Persona a titolo privato O a titolo professionale");
define("_PRENOM","Nome");
define("_PROFESSIONNELS","Professionale");

define("_RAISONSOCIALE","Ragione sociale");
define("_RAPPORT","Rapporto");
define("_REACTIVATECACHE","Riattivare il sistema di Cache cMax");
define("_RESPONSREDACT","Responsabile di redazione");

define("_SECURITYFILES","Files di Sicurezza");
define("_SECURITYFILES1","Files di Sicurezza -> Test dei files di sicurezza");
define("_SIEGESOCIALE","Sede sociale");
define("_SIRET","SIRET");
define("_SITE_CACHE","Attivare il sistema di cache (raccomandato)");
define("_SIZE_CACHE","Dimensione della cache");
define("_SIZE_CACHE_FREE","Spazio disponibile per la cartella cache");

define("_TEMPO","Temporizzazione Ospiti / Utenti / Admin");
define("_THEARTICLE","Cache di un articolo");

define("_UPLOAD_CONTROL","Controllo upload");
define("_URLHEBERGEUR","URL del tuo hosting (senza http://)");

define("_5MINUTS","5 Minuti");
define("_10MINUTS","10 Minuti");
define("_15MINUTS","15 Minuti");
define("_30MINUTS","30 Minuti");
define("_1HOUR","1 Ora");
define("_2HOURS","2 Ore");
define("_3HOURS","3 Ore");
define("_6HOURS","6 Ore");
define("_12HOURS","12 Ore");
define("_1DAY","1 giorno");
define("_2DAYS","2 giorni");
define("_3DAYS","3 giorni");
define("_4DAYS","4 giorni");
define("_5DAYS","5 giorni");
define("_6DAYS","6 giorni");
define("_1WEEK","1 settimana");
define("_2WEEKS","2 settimane");
define("_3WEEKS","3 settimane");
define("_4WEEKS","4 settimane");